//bridge-file-version: #8
{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "sp:piglin_totem",
			"category": "equipment"
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:icon": {
				"texture": "piglin_totem"
			},
			"minecraft:display_name": {
				"value": "猪灵图腾"
			},
			"minecraft:allow_off_hand": true
		},
		"events": {}
	}
}